# Generated by Django 4.0.1 on 2022-02-04 17:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0002_remove_customuser_password_expire_at'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customuser',
            name='profile_type',
            field=models.CharField(choices=[('Staff', 'Staff'), ('Driver', 'Driver')], default='Staff', max_length=50),
        ),
    ]
